RubyGems Navigation menu

mongoid_seeder 0.0.4

Helps with seeding data with mongoid

Gemfile
          gem 'mongoid_seeder', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install mongoid_seeder
  
  
  
  
  
  
  

Authors:

  • Matt Simpson, Cameron Mauch, Asynchrony

Owners:

Licenses:

  • MIT

Total downloads 2,123

For this version 590

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - October 9, 2013 (7 KB)
  2. 0.0.3 - September 19, 2013 (5.5 KB)
  3. 0.0.2 - September 19, 2013 (9.5 KB)
  4. 0.0.1 - September 19, 2013 (5.5 KB)

Development Dependencies: